NAM1 Drazi
NAM2 the Drazi
FLAG always hometrade simulator
PNAM Drazi
PTYP drazi
SNAM Drazu
STYP msq_yelorange
GFXP races/drazi.jpg
MUSC music/garthan.ogg
MUSV music/vidcast.ogg
COLR 0 1 1
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
The Drazi are lizardlike humanoids with five subspecies.  They equate strength with superiority, and political advancement is often determined by combat prowess.
END

TEXT demeanor
Violent and ill-tempered
END

TEXT trade
<color=099>Welcome! Drazi have everything you need!<color=999>
<color=099>Drazi welcome all wealthy travelers!<color=999>
END

TEXT hometrade
<color=249>Drazi Freehold<color=999>
END

TEXT greetfriendly
<color=099>Droshalla's light upon you!<color=999>
<color=099>It is good to have your strength with the Drazi!<color=999>
END

TEXT greetneutral
<color=099>If Drazi wished to start a war with Earth, Drazi would act as you are now!<color=999>
<color=099>Leave, Drazi will let you.  Stay, Drazi will kill you.<color=999>
END

TEXT greethostile
<color=099>Drazi thought humans only talked!  Let this this battle begin!<color=999>
<color=099>Where Drazi spill your blood, a great new Drazi colony will be built!<color=999>
<color=099>Your destruction begins!<color=999>
END


SHIP Drazi Sunhawk
HULL drz_sunhawk
FLAG intro simulator
SYST wp_beamposi
SYST wp_beamposi
SYST wp_gausscan
SYST wp_gausscan
SYST dr_fusion
SYST th_fusion
SYST sy_shieldelmx
END

SHIP Drazi Sunhawk II
HULL drz_sunhawk
FLAG intro simulator
SYST wp_beamposi
SYST wp_beamposi
SYST wp_missfusr
SYST wp_missfusr
SYST dr_fusion
SYST th_fusion
SYST sy_shieldelmx
SYST sy_compmsq
END

FLET
FORM default
SHP0 Drazi Sunhawk
SHP1 Drazi Sunhawk II
FLT0 00
FLT1 000
FLT2 0000
FLT3 1111
FLT4 11111111
FLT5 111111111111
HFL0 0000
HFL1 00000000
HFL2 111100
HFL3 111111111
HFL4 111111111111111
DIF0 0000000011
DIF1 0000000011
DIF2 0000111111
DIF3 0111112222
DIF4 1112222333
DIF5 2223333444
DIF6 3334444555
DIF7 3344445555
DIF8 3344445555
DIF9 4444555555
DIFA 4444555555
DIFB 4444555555
DIFC 4444555555
DIFD 4444555555
DIFE 4444555555
DIFF 4444555555
END

